{% extends 'accounts/base.html' %}

{% block content %}

<div class="container" id="containerSBN">

    <div class="card ">

        <div class="card-header">
            <ul class="nav nav-tabs card-header-tabs">
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'accounts:find_account' %}">
                        Find</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link disabled" href="#">Modify</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link disabled" href="#">Create</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" href="#">Exists</a>
                </li>
            </ul>
        </div>
        <div class="card-body">
            <h5 class="card-title text-center">
                <div class="">
                   
                </div>
            </h5>
            <div class="row" style="display: contents;">
                <p> This account already exists.</p>


                <h4>ega-box-{{ object.ega_box_number }}</h4>
                <p> Account Accession : <strong>{{ object.account_accession }} </strong>  </p>
                <p>Users: <strong> {{ object.emails }}</strong> </p>
                <p>Country: <strong> {{ object.country}}</strong> </p>
                <p>region: <strong>{{ object.region }} </strong> </p>

                

            </div>
        </div>
    </div>
</div>

{% endblock%}